/* Prostate Cancer Page Nav */

div.pageNav {
	width: 100%;
	margin-top: -10px;
}

div.item {
	float: left;
	padding: 5px 10px 5px 10px;
	height: 13px;
	font-size: 11px;
}
	div.item#first_item {
		margin-left: -10px;
	}
	div.item a {
		text-decoration: none;
		color: #666666;
	}
	div.item:hover {
		background-color: #e4ebf2;
	}

div.pageNavSeparator {
	background: #999999 none repeat scroll 0 0;
	float: left;
	height: auto !important;
	min-height: 16px;
	margin-top: 4px;
	width: 1px;
}

div.subNav {
	position: absolute;
	background-color: #ffffff;
	border: solid 1px #C9D8E5;
	padding-top: 12px;
}
	div.subNav ul {
		list-style-image: none;
		list-style-position: outside;
		list-style-type: none;
		margin: 0;
		padding: 0;
		padding-right: 7px;
		text-transform:none;
		white-space:nowrap;
	}
	div.subNav li {
		background: transparent url(../images/dark_bulletSub.png) no-repeat scroll 9px 6px;
		color: #666666;
		font-size: 11px;
		padding-left: 18px;
		list-style-image: none;
		margin-right: 7px;
	}
	div.subNav li:hover {
		background: transparent url(../images/light_bulletSub.png) no-repeat scroll 9px 6px;
	}
	div.subNav a {
		text-decoration: none;
	}